ranger-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Laurent Vidal (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RANGER-854) Hi, I would like to know in general what is Java version compliance policy for Jackrabitt. And more particulary what is the minimum version recommended for java 8. Thanks
Date Mon, 22 Feb 2016 08:45:18 GMT

    [ https://issues.apache.org/jira/browse/RANGER-854?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15156629#comment-15156629
] 

Laurent Vidal commented on RANGER-854:
--------------------------------------

Hi, I would like to know in general what is Java version compliance policy for Jackrabitt.
And more particulary what is the minimum version recommended for java 8. Thanks OPEN

> Hi, I would like to know in general what is Java version compliance policy for Jackrabitt.
And more particulary what is the minimum version recommended for java 8. Thanks
> --------------------------------------------------------------------------------------------------------------------------------------------------------------------------
>
>                 Key: RANGER-854
>                 URL: https://issues.apache.org/jira/browse/RANGER-854
>             Project: Ranger
>          Issue Type: Bug
>          Components: admin
>            Reporter: Laurent Vidal
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message